/* PUBLI */
    .area-actualidad .col-md-4 .publi:last-child { margin-bottom: 15px; }

/* HEADER */
    /* cabecera fija en Galería fotos */
    body.multimedia-fw {padding-top: 80px; }
    /*body.multimedia-fw .vertical-header.ontop{ top: -30px}*/
    .vertical-header { position: fixed; top: 0; width: 100%; z-index: 99999; /*-webkit-transition: height .25s ease-in-out; transition: height .25s ease-in-out; */background: #fff;  }
    .vertical-header.ontop { top: -46px;  }
    .menu-principal { /*background: #252525;*/ position: relative; height: 46px;}
    .menu-principal .container-menu{background: #252525;}
    .menu-principal .logo-as { margin-left: 15px; float: left; }
   /*.nav-usuario .capa-usuario { position: absolute; top: 6px; right: 5px; }*/
    .menu-principal .utilidades.s-right { height: 46px; }
    .ontop .list-txt { display: none; }
    .betech-header .betech-wrapper { background: #fff; }

    /* USER header.css*/
        .btn.tipo-5{ background:#f9a300 }
        .btn.tipo-1:hover,.btn.tipo-2:hover,.btn.tipo-5:hover{ background:#393939 }
        .btn.tipo-1.active,.btn.tipo-5.active,.btn.tipo-2.active{ background:#393939 }
        
        /* btnes  gncos*/   
        .cerrar-generico{ display:block;position:absolute;top:0px;right:0;height:100%;width:100%;text-indent:-9999px;overflow:hidden;background-color:#222;color:#fff;opacity:0;z-index:0;transition:all 0.3s;-ms-transform:translateX(25px);transform:translateX(25px) }/*height:48px*/
        .cerrar-generico::before{ text-indent:0;position:absolute;right:0;display:block;width:100%;font-size:21px;line-height:48px;text-align:center } /*!important*/
        .cerrar .cerrar-generico{ opacity:1;z-index:10;transform:translateX(0) } 

        /* anima */
        .capa-user-conecta:not(.hide),.capa-user-logado:not(.hide){ animation-duration:0.5s;animation-fill-mode:forwards;-webkit-animation-fill-mode:forwards;animation-name:aniAgenda }
            @keyframes aniAgenda{ from{transform:translateY(-25px)} to {transform:translateY(0px)} }
        /* box-tools */
        .capa-user-conecta{ position:absolute;;right:118px;z-index:1;width:160px;text-align:center;background:#222;padding:20px;box-shadow:0 2px 6px 0 rgba(0, 0, 0, 0.5) }/*top:48px*/
        .capa-user-conecta .btn{ display:block;margin-bottom:20px;height:34px;font:14px/34px 'sourcesansbold', sans-serif }
        .capa-user-conecta .btn:last-child{ margin-bottom:0px }
        
        .capa-user-logado{ position:absolute;/*right:118px;*/z-index:1;width:292px;text-align:center;background:#222;box-shadow:0 2px 6px 0 rgba(0, 0, 0, 0.5);font-family:'sourcesansregular',sans-serif }/*top:48px*/
        .capa-user-logado .box-avatar{ display:table-cell;vertical-align:middle;width:132px;background-color:#323232 }
        .capa-user-logado .box-bts{ display:table-cell;width:160px;padding:20px }
        .capa-user-logado .avatar-usuario{ display:inline-block;border-radius:50%;background:#fff;overflow:hidden;margin-bottom:5px;border:1px solid #666;width:60px;height:60px }
        .capa-user-logado .avatar-usuario img{ height:60px;width:60px }
        .capa-user-logado .nom-usuario{ display:block;font-size:13px;color:#fff;text-decoration:underline }
        .capa-user-logado .btn{ display:block;margin-bottom:20px;height:34px;font:14px/34px 'sourcesansbold', sans-serif;padding:0 7px }
        .capa-user-logado .btn:last-child{ margin-bottom:0px }


    /*  otros verticales en menu superior  */
    .vertical-header .menu-principal a { -webkit-transition: all .25s; transition: all .25s; }
    .vertical-header .menu-principal a:hover { opacity: .85; }
    .verticales {float: left;  margin-right: 5px; }
    .verticales li { display: inline-block; position:relative; }
    .verticales li:last-child:before { content: ""; position: absolute; right: -8px; left: auto; width: 1px; background: #fff; top: 15px; bottom: 14px;}
    .verticales li a { display: block; line-height: 40px; padding: 0 8px; margin-top: 6px; }
    .verticales li [class*="as-icon-"] { color: #fff; font-size: 20px; line-height: 36px; /*vertical-align: middle*/ }
    .verticales li .as-icon-epik { font-size: 23px; }
    .verticales li .as-icon-betech, .verticales li .as-icon-tikitakas  { font-size: 19px; }
    .verticales li .as-icon-meri{ overflow: hidden; text-indent: -26px;display:-webkit-box; display:-ms-flexbox; display:flex; font-size: 22px; }
    .menu-principal .nav-ppal ul li:after, .menu-principal .nav-usuario ul li:after { content: none; }

      /* Temas de la semana */

    .tem-sem { width: 100%; background: #E8E8E8; position: relative; z-index: 999999; -webkit-transition: all .25s ease-in; -moz-transition: all .25s ease-in; -ms-transition: all .25s ease-in; -o-transition: all .25s ease-in; transition: all .25s ease-in; }
    .tem-sem.abierto { padding: 15px 0; }
    .ontop .tem-sem { display: none; }
    .tem-sem .con-tem-sem { max-width: 972px; margin: 0 auto; position: relative; }
    .tem-sem .con-tem-sem .tit-tem-sem { position: relative; font: 14px/35px "sourcesansbold", sans-serif; color: #000; float: left; margin-right: 25px; }
    .tem-sem .con-tem-sem .tit-tem-sem:before { content: ""; position: absolute; right: -18px;  top: 38%; border: 5px solid transparent; border-left-color: #CE0000;}
    .tem-sem.abierto .con-tem-sem .tit-tem-sem { display: none; }
    .tem-sem .con-tem-sem ul { height: 35px; overflow: hidden; width: calc(100% - 180px); line-height: 35px; }

    .tem-sem.abierto ul { height: auto; overflow: visible; float: none; line-height: 35px;  }
    .tem-sem .con-tem-sem ul li { display: inline ; padding-right: 15px; position: relative; }
    .tem-sem .con-tem-sem ul li:last-child:before { content: none; }
    .con-tem-sem ul li a { display:inline-block; font: 14px/35px "sourcesans", sans-serif; color: #000; }
    .con-tem-sem ul li a:hover {color: #CE0000; }
    .tem-sem .mas-temas  { font: 14px/35px "sourcesansbold", sans-serif; position: absolute; right:0; top: 0;  transition: none; color: #CE0000; display: none; }
    .tem-sem.abierto .con-tem-sem ul { width: calc(100% - 45px); }

    /* vertical header */
    .vertical-header.fw { height: 80px; }
    

    /* nav en header de vertical */
	
    .ocio-nav li { float: left; margin-left: 10px; }
    .ocio-nav li span { float: left; }
    .ocio-nav .list-txt { margin-right: 10px;}
    .ocio-nav .list-by-as { position:relative; display: block;  font-size: 28px; line-height: 48px; text-align: center; padding-left: 0; width: 0; overflow: hidden; -webkit-transition: all .25s ease-in-out .25s; transition:all .25s ease-in-out .25s;}
    .ocio-nav .list-by-as:after { content: ''; position: absolute; height: 16px; width: 1px; top: 50%; left: 2px; margin-top: -8px; -webkit-transition: background .25s ease-in-out .25s; transition: background .25s ease-in-out .25s;}
    .ocio-nav .btn-icon  { float:left; -webkit-transition: all .25s ease-in; transition:all .25s ease-in; text-align: center; }

/* NAV */
    .nav-seccion { background: #fff; border-bottom: 0; }
    .nav-seccion .btn-desp.active { background: #fff; }
    .nav-seccion .menu-desp li a { color: #fff; }

/* PORTADA y ARTICULO BLOQUES DE NOTICIAS */
    .pntc img { -webkit-transition: opacity .4s; transition:opacity .4s; -webkit-backface-visibility: hidden; backface-visibility: hidden; width: 100%; }
    .col-md-3 .pntc.pntc-galeriadestacada figure { height: 100%; }
    .pntc .pntc-content .title a { color: inherit; -webkit-transition: color 0.2s ease-in; transition: color 0.2s ease-in; }
    .pntc .pntc-content .subtitle a { color: inherit; }
    .pntc .pntc-autor-share { overflow: auto; }
    .pntc-v.pntc-galeriadestacada .pntc-autor-share { margin-top: 0; }
    .pntc-v.pntc-galeriadestacada .pntc-content .title { margin: 0 0 10px; }
    .pntc .rrss-list { float: right; margin-right: 0; }
    .pntc-galeriadestacada .pntc-content .pntc-autor-share .nom-wrapper .nom:hover { color: #fff; }
    .pntc .pntc-autor-share .nom-wrapper .hora { display:none; }
    .area-actualidad.separador > .col-md-8 > .separador:last-child:after { content: none; }
    .area-actualidad.separador .col-md-8 .pntc-content .pntc-txt { margin-bottom: 10px; }

    .home .pntc .btn-multimedia .as-icon-vertical { display: none; }
   
    .a-figure:hover img { opacity: .8; }
    .item-multimedia:hover img { opacity: .8; }

    /* encuestas */
    .pntc-encuesta .pntc-content { background: #e8e8e8; }

    /* Artículos bloque top */
    .btn-multimedia { z-index: 1; }
    .img-tres-col .ntc-module .ntc figure img, 
    .apertura-video .ntc-module .ntc figure img   { position: absolute; left: -50%; top: -50%; right: -50%; bottom: -50%; width: 100%; height: auto; margin: auto; }
    .img-tres-col .ntc-module, 
    .apertura-video .ntc-module  { background: transparent; padding: 0; }
    .img-tres-col .ntc, 
    .apertura-video .ntc  {  margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px solid #ddd; }
    .img-tres-col .sec-title, 
    .apertura-video .sec-title { border-top: 3px solid #d90000; color: #555; display: inline-block; font: 18px "sourceblack", sans-serif; margin-bottom: 10px; margin-top: -3px; padding-top: 7px; }
    .img-tres-col .top, 
    .apertura-video .top  { color: #CE0000; text-transform: uppercase; margin-right: 5px; float: left; }
    .img-tres-col .ntc.ntc-destacada figure, 
    .apertura-video .ntc.ntc-destacada figure { margin-bottom: 15px; }
    .img-tres-col .ntc-subtitle:after, 
    .apertura-video .ntc-subtitle:after { content: none; }
    /* .img-tres-col .ntc-subtitle, 
    .apertura-video .ntc-subtitle  { display: none;  padding-bottom: 0; } */
    .img-tres-col .btn, 
    .apertura-video  .btn
    { background: #eee; border: 1px solid #ddd; color: #333; padding: 3px 10px 3px 35px; height: auto; float: right; position: relative; }
    .img-tres-col .btn:hover, 
    .apertura-video  .btn:hover { background: #393939; color: #fff  }
    .img-tres-col .btn:before, 
    .apertura-video .btn:before
    { content: ''; position: absolute; left: 8px; top:50%; width: 17px; height: 1px;background: #CE0000; }
	.img-tres-col .btn:after, 
    .apertura-video  .btn:after { content: ''; position: absolute; left: 16px; top:50%; width: 1px; height: 17px; margin-top: -8px; background: #CE0000; }
    .img-tres-col .btn:hover:before, .img-tres-col .btn:hover:after, 
    .apertura-video  .btn:hover:before, .apertura-video  .btn:hover:after { background: #fff; }
    .ntc-module .ntc .btn-multimedia .as-icon-astv { display: none; }

/* AS-TV */

    .ntc-module .ntc a:hover .ntc-title { color: #CE0000; }


/* OTROS VERTICALES DE AS */
	.relacionadas { margin-bottom: 20px; padding: 0 10px 10px; border: 0; background: #e8e8e8; overflow: hidden; } 
    .relacionadas .cint { border: 0; margin: 0; }
    .relacionadas .cint .cint-titular { font: 19px/40px "sourcesansbold", sans-serif; text-transform: uppercase; }
    .relacionadas  .cint .cint-titular:before { content: none; }
    .relacionadas .cint .cint-titular a { margin-top: 4px; display: inline-block; }
    .relacionadas .flexible {float: left; }
    .relacionadas .flexible .col-md-4 { display: -webkit-box; display: -ms-flexbox; display: flex; }
    .relacionadas .flexible .col-md-4 article { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }
    .relacionadas .pntc { min-height: 0; border: 0; margin-bottom: 0; padding-bottom: 0; display: -webkit-box; display: -ms-flexbox; display: flex; background: #fff; }
    .relacionadas .col-md-4 .pntc figure { position: relative; height: 171px; width: 100%; float: none; margin: 0; }
    .relacionadas .col-md-4 .pntc .pntc-content { padding-bottom: 0; padding-top: 0; }
    .relacionadas .col-md-4 .pntc .pntc-content hgroup { padding: 10px; }
    .relacionadas .pntc .pntc-content .subtitle { text-align: left; color: #696969; font: bold 12px/18px sans-serif; background: none; margin: 0 0 6px; padding: 0; text-transform: uppercase; }
    .relacionadas .col-md-4 .pntc .pntc-content .title { font: 18px/21px "sourcesans", sans-serif;  margin: 0; margin-top: 5px; }
    .relacionadas .pntc .pntc-content .title:before { content: none; }
    .relacionadas .col-md-4 .pntc .pntc-content .title a { color: #5a5a5a; -webkit-transition: color .25s; transition: color .25s; }
    .relacionadas .col-md-4 .pntc .pntc-content .title a:hover { color: #2f2f2f; border: 0; }
    .relacionadas .pntc .btn-multimedia .as-icon-vertical { display: block; }
    .relacionadas .separador:after { content: none; margin-bottom: 0; }

    /* comentarios */
    .cont-comentarios-social.cont-comentarios-simple .cont-comentarios .tit-modulo-comentarios .contador .numero { background: #252525; }
    .cont-comentarios-social.cont-comentarios-simple .cont-comentarios .tit-modulo-comentarios .contador .numero:after  { border-right-color: #252525; }

    .cont-comentarios-social.cont-comentarios-simple .btn-comentario:after { border-top-color: #252525; }

    /* scroller news */
    .scroller-news section article, .scroller-news section article:last-child { margin-bottom: 20px; padding-bottom: 20px;}

    .titular-articulo a { color: inherit; -webkit-transition: color 0.2s ease-in; transition: color 0.2s ease-in; }
   

    .ftr-sup { height: 56px; }
    .ftr-sup .ocio-nav .btn-icon { line-height: 56px; }

  /* AS TE RECOMIENDA */

    .pntc.te-recomienda, .pntc.te-recomienda:last-child  { border: none; border-top: 3px solid #ddd; overflow: visible;  margin-bottom: 15px;  }
    .te-recomienda article { display: -ms-flexbox; display: -webkit-box; display: -webkit-flex; display: flex; -webkit-flex-direction: column; flex-direction: column; }
    .te-recomienda .pntc-title { border-top: 3px solid #d90000; color: #555; display: inline-block; font: 18px "sourceblack", sans-serif; margin-bottom: 10px; margin-top: -3px; padding-top: 7px; }
    .te-recomienda .item-multimedia { -ms-flex-negative: 0; flex-shrink: 0; }
    .te-recomienda .item-multimedia .as-icon-foto { width: 28px; height: 26px; font-size: 16px; line-height: 26px;}
    .te-recomienda .item-multimedia .as-icon-astv { display: none; }
    .te-recomienda.pntc .pntc-content .subtitle { text-transform: uppercase; text-align: left; }


    @media (min-width: 1024px){
        /* btn user*/ 
        .btnw-tools { -webkit-transition: background-color .5s cubic-bezier(.1, .9, .2, 1); -moz-transition: background-color .5s cubic-bezier(.1, .9, .2, 1); transition: background-color .5s cubic-bezier(.1,.9,.2,1);}
    }
    
    @media (min-width: 992px) {
        
        /* Ocultar mientras no hay desarrollo
         .img-tres-col .ntc-module.betech-top .ntc.ntc-destacada .ntc-title,
         .apertura-video  .ntc-module.betech-top .ntc.ntc-destacada .ntc-title {  margin-top: 0; }
         .img-tres-col .ntc-module.epik-top .ntc.ntc-destacada .ntc-title, 
         .apertura-video  .ntc-module.epik-top .ntc.ntc-destacada .ntc-title  {  margin-top: 15px; }
        Ocultar mientras no hay desarrollo */ 
        
        .col-md-8 > .pntc-v .pntc-content .title { text-align: left; }
        .col-md-3 .nom-wrapper { display: none; }
        
        /*articulo  bloque top */
        .img-tres-col .ntc.ntc-destacada figure,
        .apertura-video .ntc.ntc-destacada figure { height: 175px; }
        .img-tres-col .ntc-module .ntc.ntc-destacada .ntc-subtitle,
        .apertura-video .ntc-module .ntc.ntc-destacada .ntc-subtitle { margin-left: 0;}
        .img-tres-col .ntc-module  .ntc.ntc-destacada .ntc-title,
        .apertura-video .ntc-module  .ntc.ntc-destacada .ntc-title  { margin: 0; }
        .img-tres-col .ntc-module .ntc.ntc-destacada hgroup,
        .apertura-video .ntc-module .ntc.ntc-destacada hgroup { padding: 0; }
        
        .tag .col-sm-6 .pntc-h figure, .col-md-4 .pntc-h figure { height: 152px; }
        .tag .pntc.pntc-tit-izq figure { height: 336px; }
}
	
    @media (max-width: 991px) {
        
        .cint { padding-left: 0; }
        .cint .cint-nav ul { padding-left: 0; margin-top: 45px; }
        /*noticias ocio horizontales que se comportan como verticales en tablet dentro de lo más visto*/
        .destacadas article .txt { display:none; }
        
        .tk-top .ntc.ntc-destacada figure, .betech-top .ntc.ntc-destacada figure, .epik-top .ntc.ntc-destacada figure, .depyvida-top .ntc.ntc-destacada figure { margin-bottom: 0; }
        
        .te-recomienda article { -webkit-flex-direction: row; flex-direction: row; }
        .te-recomienda .item-multimedia { margin-bottom: 0;  }
        .te-recomienda .item-multimedia img { height: 100%; width: auto; }
}

	@media (max-width: 991px) and (min-width: 768px) {
        
        .destacadas .col-md-4 .pntc-v .nom-wrapper { display:none; }
        .area-actualidad .col-md-4.col-sm-12 .pntc .pntc-content .title {font-size: 36px; line-height: 44px;}
        .col-sm-6 .pntc-h figure, .agrup-pntc .col-sm-6 figure { height: 152px; width: 155px; }
        .col-sm-6.pntc-h article { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; }
        .col-sm-6.pntc-h article .pntc-content { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -ms-flex-pack: justify; -webkit-box-pack: justify; -webkit-justify-content: space-between; justify-content: space-between; -ms-flex-positive: 1; -webkit-box-flex: 1; -webkit-flex-grow: 1; flex-grow: 1; -ms-flex-direction: column; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; flex-direction: column; }
        
        /* artículo */
        .img-tres-col .ntc-module .ntc figure,
        .apertura-video .ntc-module .ntc figure  { width: 232px; height: 131px;}
        .img-tres-col .ntc-module .as-icon-play,
        .apertura-video .ntc-module .as-icon-play  { width: 35px; height: 35px; line-height: 35px; font-size: 24px; }
        .ntc-module .ntc hgroup { padding-left: 15px; }
        
        /* módulo verticales */
        .relacionadas .col-md-4 > .pntc figure.item-multimedia { height: 132px; margin-bottom: 0; }
        .relacionadas .col-md-4 .pntc .pntc-content .title { font: 19px/22px "sourcesans", sans-serif; }
        .home .relacionadas .separador [class^="col-md-"], .home .relacionadas .separador [class*="col-md-"]  { border: 0; margin-bottom: 0; padding-bottom: 0; }
        .relacionadas .col-md-4 .pntc figure { height: 120px; }
        .tem-sem .con-tem-sem { max-width: 748px; padding: 0 5px;  }
        
         /* AS Te recomienda */
       .te-recomienda figure { margin-right: 15px;  }
       .te-recomienda .item-multimedia {width: 232px; height: 131px; overflow: hidden; position: relative; }
       .te-recomienda .item-multimedia .as-icon-play {
        width: 35px; height: 35px; line-height: 35px; font-size: 24px; } 
	}

    @media (min-width: 768px){
        
        body { padding-top: 165px; }
        body.multimedia-fw .tem-sem .con-tem-sem { max-width: none; margin: 0 10px; }
        .vertical-header { height: 165px;}
        .vertical-header.ontop { height: 93px; }
        .vertical-header.fw.ontop { height: 46px; }
        /*.multimedia-fw .vertical-header.ontop, */
        .agrup-pntc .pntc-h .rrss-list { display: none; }
        
         /* AS te recomienda */
        .te-recomienda .item-multimedia .as-icon-foto { width: 36px; height: 36px; font-size: 18px; line-height: 36px; }
        .te-recomienda.pntc .btn-multimedia .as-icon-vertical { height: 36px; } 

        /* btn user*/ 
        .btnw-tools, .btnw-tools:active { padding: 0 12px; float: left; position: relative; color: #fff;}
        .btnw-tools { width: 48px; height: 46px; text-align: center; }
        .btnw-user>span{ transition:all 0.5s;display:inline-block }
        .btnw-user.cerrar>span{ transform:translatey(15px);opacity:0 }
            /*ajustes*/ 
        .verticales li:last-child:before { z-index: 12; } 
        .btnw-tools, .btnw-tools:active { overflow: hidden; padding: 0; } 
        .capa-user-logado,.capa-user-conecta{ right: 0;}
}

	@media (max-width: 767px) {
        
        body { padding-top: 80px; } 
        .vertical-header { top:-46px; height: 46px; }
        .vertical-header.ontop { height: auto; } 
        .list-txt { display: none; }
        .vertical-header .ocio-nav .list-by-as { width: 48px; padding-left: 18px; height: 46px; line-height: 46px; }
        .area-actualidad .col-md-8 .col-md-4 .pntc figure, 
        .pntc-v figure, 
        .agrup-pntc .pntc-h figure { width: 100%; height: auto; float: none; margin-bottom: 10px;  }
        .tag .area-actualidad .col-md-8 .col-md-4 .pntc figure, 
        .tag .pntc-v figure, 
        .pntc-h figure  { width: 124px; height: 90px; margin-bottom: 0; float: left; }
        .area-actualidad .col-md-8 .col-md-4 .pntc-galeriadestacada figure { margin-bottom: 0; }
        .pntc figure.item-multimedia .img-pntc  { width: 100%; height: auto; position: relative; left: auto; right: auto; top: auto; bottom: auto; margin: 0; }
        .col-md-8 .pntc-v.pntc-galeriadestacada figure, 
        .col-md-4 .pntc-v.pntc-galeriadestacada figure, 
        .col-md-3 .pntc-v.pntc-galeriadestacada figure  { min-height: 435px; }
        
        /* item multimedia */
        .pntc.pntc-galeriadestacada figure.item-multimedia .img-pntc { position: absolute; left: -50%; right: -50%; top: -50%; bottom: -50%; margin: auto; height: 100%; width: auto; } 
        
        .col-md-4 .pntc .btn-multimedia .as-icon-foto, 
        .col-md-3 .pntc .btn-multimedia .as-icon-foto { height: 36px; min-width: 36px; line-height: 36px; font-size :18px;  }
        
        .col-md-4 .pntc .btn-multimedia .as-icon-play, 
        .col-md-3 .pntc .btn-multimedia .as-icon-play { height: 45px; min-width: 45px; line-height: 45px; font-size :28px;  }
        
        .col-md-4 .pntc .btn-multimedia .as-icon-estadisticas,  
        .col-md-4 .pntc .btn-multimedia .as-icon-foto, 
        .col-md-4 .pntc .btn-multimedia .as-icon-encuesta,
        .col-md-3 .pntc .btn-multimedia .as-icon-estadisticas,  
        .col-md-3 .pntc .btn-multimedia .as-icon-foto, 
        .col-md-3 .pntc .btn-multimedia .as-icon-encuesta {font-size: 18px; }
        
        .tag .col-md-4 .pntc .btn-multimedia .as-icon-play, 
        .tag .col-md-4 .pntc .btn-multimedia .as-icon-foto, 
        .tag .col-md-3 .pntc .btn-multimedia .as-icon-play,
        .tag .col-md-3 .pntc .btn-multimedia .as-icon-foto { height: 25px; min-width: 25px; line-height: 25px; font-size: 18px; }
        
        .tag .col-md-3 .pntc .btn-multimedia .as-icon-foto, .tag .col-md-4 .pntc .btn-multimedia .as-icon-foto { font-size: 15px; }
        
        .pntc figure  .as-icon-astv { display: none; }

        .pntc.pntc-galeriadestacada:last-child { padding-bottom: 20px; }
        
        /* btn user*/ 
        .capa-user-conecta,.capa-user-logado{ display: none;}   

        /* top verticales */
         .img-tres-col .ntc figure, .apertura-video .ntc figure { width: 124px; height: 90px;}
        
        /* módulo verticales */
        .cint .cint-nav ul { margin-top: 40px; }
        .relacionadas { padding-bottom: 0; }
        .relacionadas .col-md-4 .pntc .pntc-content hgroup { padding-bottom: 15px; }
        .relacionadas .col-md-4 .pntc figure { height: auto; }
        .relacionadas .cint { margin-bottom: 10px; }
        .relacionadas .cint .cint-titular a { margin-top: 0px; }
        .relacionadas .pntc:last-child { border: 0; margin-bottom: 10px; }
        
        /* TAG */
        .tag .pntc .pntc-autor-share {display: none; }
        
        /* relacionadas */
        /*.relacionadas .pntc.pntc-galeriadestacada figure.item-multimedia .img-pntc { position: static; height: auto; width: 100%; }
        .relacionadas .pntc.pntc-galeriadestacada .btn-multimedia { height: 28px; }
        .relacionadas .pntc.pntc-galeriadestacada:last-child { padding-bottom: 0; }
        .relacionadas .pntc-galeriadestacada .pntc-content { padding: 0; }  */
        
        .tem-sem .con-tem-sem { padding: 0 10px; }
        .tem-sem .mas-temas { right: 10px; }
   
        
        /* AS Te recomienda */
        .articulo .te-recomienda .item-multimedia { width: 124px; height: 90px; overflow: hidden; margin-right: 10px;}
        .pntc .btn-multimedia [class*="as-icon-"], .pntc .btn-multimedia [class^="as-icon-"] { height: 28px; line-height: 28px; min-width: 28px; font-size: 18px; }
        .te-recomienda .btn-multimedia .as-icon-vertical { height: 26px; line-height: 26px; }
       .te-recomienda.pntc .btn-multimedia .as-icon-astv { display: none; }
        .te-recomienda .item-multimedia .btn-multimedia .as-icon-play  { width: 25px; height: 25px; line-height: 25px; min-width: 25px; font-size: 18px;  }
        .col-md-4 .te-recomienda.pntc .btn-multimedia .as-icon-foto { height: 26px; line-height: 26px; min-width: auto; font-size: 16px; }
       .te-recomienda figure.item-multimedia .img-pntc { position: absolute; left: -50%; right: -50%; top: -50%; bottom: -50%; margin: auto; height: 100%; width: auto; }  
}

    @media (min-width: 480px){
        /* NAV */
        .nav-seccion .tit-seccion-nav { display: none !important; }
    }

    @media (max-width: 480px) {
        
        .tem-sem .con-tem-sem .tit-tem-sem { display: none; }
        .tem-sem .con-tem-sem ul { width: calc(100% - 30px);}
        .tem-sem.abierto ul { width: auto; }
        
        .col-md-8 .pntc-v.pntc-galeriadestacada figure,
        .col-md-4 .pntc-v.pntc-galeriadestacada figure,
        .col-md-3 .pntc-v.pntc-galeriadestacada figure{ min-height: 350px; }
        .nav-seccion { margin-bottom: 10px; }
        .nav-seccion .tit-seccion-nav { display: none !important; }
        .tag .nav-seccion .tit-seccion-nav { display: none !important; }
        .tag .vertical-header.ontop h1 { display: none; }
        
          /* tag Buenavida */
        .tag .epik-header .epik-wrapper .epik-header-tag,
        .tag .betech-header .betech-wrapper .betech-header-tag,
        .tag .buenavidamas-wrapper .buenavidamas-tag,
        .tag .tk-header.vertical-header .tk-wrapper .tk-tag
        { left: 0; top: auto; bottom: -45px; }
        
           /* tag Deporte y vida */
         .tag .depyvida-wrapper .depyvida-tag
        { left: 0; top: auto; bottom: -75px; }
}
